HTC One M7 / M8 で定義データベースがアップデートできない場合(インターネット セキュリティ for Android)

 

カスペルスキー インターネット セキュリティ for Android

 
 
 
 

HTC One M7 / M8 で定義データベースがアップデートできない場合(インターネット セキュリティ for Android)

"トラブルシューティング"へ戻る
2019 3月 04 Article ID: 11325
 
 
 
 

HTC One M7 / M8 にインストールされた カスペルスキー インターネット セキュリティ for Android で、定義データベースのアップデート が更新できない問題が発生する場合があります。これは、Xposed Framework がインストールされていることが原因で発生している可能性があります。

カスペルスキー インターネット セキュリティ for Android は、Xposed Framework のインストールされた端末で正しく動作できません。Android 端末に カスペルスキー インターネット セキュリティ for Android と Xposed Framework の両方がインストールされている場合、Xposed Framework をアンインストール( 削除 )してから カスペルスキー インターネット セキュリティ for Android を再インストールすることで、問題が解決するかご確認ください。

 
 
 
 
この情報は役に立ちましたか?
はい いいえ
有難うございました
 

 
 

このページの改善点を教えてください。

いただきました貴重なご意見は、サポートページ改善のために役立てさせていただきます。
サポートエンジニアによる支援を希望される場合、テクニカルサポートをご利用ください。

送信 送信

フィードバックありがとうございます

ご提案いただきました内容は今後の記事改善に役立てて参ります。

完了